/*@font-face{font-family:Muli;src:url(fonts/Muli.ttf)}
@font-face{font-family:Muli-Light;src:url(fonts/Muli-Light.ttf)}
@font-face{font-family:Muli-Bold;src:url(fonts/Muli-Bold.ttf)}
@font-face{font-family:Muli;src:url(fonts/Muli.ttf)}
@font-face{font-family: 'Arial', sans-serif;src:url(fonts/OpenSans-Regular.ttf)}
@font-face{font-family:OpenSans-Italic;src:url(fonts/OpenSans-Italic.ttf)}
@font-face{font-family:OpenSans-Bold;src:url(fonts/OpenSans-Bold.ttf)}
@font-face{font-family:JosefinSans-Regular;src:url(fonts/JosefinSans-Regular.ttf)}*/

#top .pull-right{margin-top:6px;position:relative}
#top .phone{color:#003777;font-size:14px;margin:0 25px 0 62px; display:inline-block}
#top .phone p{text-align:center}
#top .phone p a{color:#003777;font-size:14px}
#top .logo2{margin-top:0!important;background:url(../images/line-2.png) no-repeat scroll center right 0;padding:6px 20px 6px 0; display:inline-block; vertical-align:top}
#top .logo2 img{width:135px;height:30px}
#top .reservations{background-color:#0078c6;float:right;border-radius:0!important;padding:10px 25px!important;margin:0}
#top .reservations:hover{background:#00244f;cursor:pointer}
#top .reservations a{text-transform:uppercase;font-size:15px;color:#fff;font-family:Muli;text-decoration:none}
.mainmenu{background:#fff;box-shadow: 1px 1px 2px rgba(88, 88, 90, 0.6);width:100%;height:102px;z-index:51}
.mainmenu_UL{display:inline-block;width:100%;margin:0;padding:0;list-style:none;line-height:normal}
.mainmenu_UL > li:last-child{padding-right:0;background:0}
.mainmenu_UL > .br{padding:0}
.mainmenu_UL > li{text-transform:uppercase;width:auto;background:url(../images/topnav-sprite.png) no-repeat scroll right 0;display:inline;float:left;text-align:center;text-align:center}
.mainmenu_UL > li.current{background:url(../images/bg_menu.png) no-repeat right center}
.mainmenu_UL > li:last-child.current{background:none}
.mainmenu_UL > li a{display:block;float:left;padding:0 21px;font-size:15px;font-weight:400;height:41px;line-height:41px;text-transform:uppercase;color:#fff;text-decoration:none}
.mainmenu_UL > li a:hover, .mainmenu_UL > li.current a{background: url(../images/topnav-sprite.png) repeat-x center -44px;color: #79bbef;}
@media (min-width: 1200px) {
.container{width:1170px!important}
}
.promotionDetail ul li{background:url(../images/icons/dot.png) 0 50% no-repeat!important}
.sliderMod,.sliderMod_Items{width:100%;min-height:200px !important; clear:both;overflow:hidden;position:relative}
.sliderMod_Items{display:block!important;outline:none;width:100%;height:100%;background-position:50% 50%;background-size:cover}
.sliderMod .owl-controls{display:none}
.colLeft{border-right:1px solid #878585;min-height:314px}
.right-site-page{min-height:400px}

.openTime{padding-top:50px;display:none!important}
.openTime h3{margin-top:0;font-family:JosefinSans-Regular;color:#232323;font-size:18px}
.openTime ul{padding:0}
.openTime ul li{list-style:none;font-family: 'Arial', sans-serif;color:#232323;font-size:14px;padding-bottom:5px}
.openTime ul li span{font-family:OpenSans-Italic}
.openTime ul li.title{color:#007cc2;font-size:14px;font-family: 'Arial', sans-serif;padding-top:15px}
.carousel-container{position:relative;width:100%}
#carousel{height:370px;width:100%;position:relative;margin-bottom:.5em;font-size:12px;font-family:Arial}
#but_prev,#but_pause,#but_start,#but_next{display:none}
.carousel-image{border:0;display:block}
.carousel-feature{position:absolute;top:-1000px;left:-1000px;cursor:pointer}
.carousel-feature> .figure{display:inline-block;margin:auto;position:absolute;left:0;right:0;bottom:0;z-index:100;color:#007cc2;background:rgba(0,0,0,0.6);padding:15px;width:40%;text-align:center}
.carousel-feature > .figure > h3.title{display:block;line-height:24px;margin:0 0 15px}
.carousel-feature > .figure > h3.title a{display:block;font-size:24px;color:#007cc2!important}
.carousel-feature > .figure > .btn-booknow{display:inline-block;font-size:14px;color:#007cc2;line-height:38px;padding:0 15px;border:1px solid #007cc2;text-decoration:none!important;transition:all .5s ease;-moz-transition:all .5s ease;-webkit-transition:all .5s ease;text-transform:uppercase}
.carousel-feature > .figure > .btn-booknow:hover{background:#007cc2;color:#FFF}
.tracker-summation-container{position:absolute;color:#fff;right:48px;top:230px;padding:3px;margin:3px;background-color:#000;display:none!important}
.tracker-individual-container{position:absolute;color:#fff;right:48px;top:210px;padding:0;margin:0;display:none!important}
.tracker-individual-container li{list-style:none}
.tracker-individual-container .tracker-individual-blip{margin:0 3px;padding:0 3px;color:#fff;text-align:center;background-color:#DDD}
.tracker-individual-container .tracker-individual-blip-selected{color:#fff;font-weight:700;background-color:#000}
#carousel-left{position:absolute;top:152px;left:200px;cursor:pointer;opacity:1;background:#000}
#carousel-right{position:absolute;top:152px;right:200px;cursor:pointer;opacity:1;background:#000}
.formbox{margin:10px 0 30px}
.formbox:after,.formbox:before{display:table;clear:both;content:""}
.quickrfpbox{margin:0 auto}
.quick-rfp-title,.rfp-title{font-size:20px;margin:10px 0}
.quick-rfp-title:first-letter,.rfp-title:first-letter{font-size:24px}
.quickrfp-frmfieldset{float:left;margin-right:2%;width:32%}
.rfp-frmfieldset .quickrfp-frmfieldset{float:left;width:48%}
.rfp-frmfieldset .quickrfp-frmfieldset-right{float:right;width:48%;margin-right:0}
.quickrfp-frmfieldset-right{float:right;width:32%;margin-right:0}
.quickrfpforminputbox{width:100%}
.rfp-frmfieldset .rfp-frmfieldset .rfpforminputbox,.rfp-frmfieldset-right .rfp-frmfieldset .rfpforminputbox{width:96.5%}
.rfpformsdate,.rfpforminputbox.hasDatepicker{background-image:url(/images_noindex/sprite.png);background-position:right -207px;background-repeat:no-repeat;padding-left:3%;width:94.5%}
.quickrfp-frmfieldset #imgcode{width:35%}
.quickrfp-frmfieldset>img{height:40px}
.quickrfp-frmfieldset.quicksubmit{padding-top:28px;width:50%}
.quickrfp-frmfieldset-right.quickasterisk{padding-top:32px;width:39%}
.rfp-frmfieldset .rfp-frmfieldset .rfpforminputbox,.rfp-frmfieldset-right .rfp-frmfieldset .rfpforminputbox{width:100%}
.rfpformsdate,.rfpforminputbox.hasDatepicker{background:url(../images/icons/calendar2.png) no-repeat 97% center;width:100%}
.quickrfp-frmfieldset>img{height:38px}
.quickrfp-frmfieldset.quicksubmit{padding-top:28px;width:48%}
.quickrfp-frmfieldset-right.quickasterisk{padding-top:36px;width:39%}
.rfp-frmfieldset-right > .commentlable,.quickrfp-frmfieldset > .commentlable,.quickrfp-frmfieldset-right > .commentlable,.rfp-frmfieldset > .commentlable{margin-bottom:0}
.rfp-frmfieldset-right > .commentlable > label,.quickrfp-frmfieldset > .commentlable > label,.quickrfp-frmfieldset-right > .commentlable > label,.rfp-frmfieldset > .commentlable > label,.freshness-title{font-weight:400}
.rfpforminputbox{width:100%}
.rfpformdropdown{width:100%}
.rfpformtextarea{height:70px;margin-bottom:20px;width:100%}
.commentcoderow{margin-bottom:10px;text-align:center}
.commentwrap{display:inline-block;width:auto}
.imgrefresh{display:inline-block;height:24px;padding-top:5px;vertical-align:top}
.rfp-frmcaptcha{float:left;margin-right:20px}
.ratereviewstarsholder{padding-bottom:20px;padding-top:6px}
.quickrfpbox input,.rfpbox input{padding:0 1.5%;height:36px;line-height:36px}
.quickrfpbox select,.rfpbox select{height:38px;line-height:normal;padding:6px 8px}
.styled-select{border:1px solid #444;height:38px;overflow:hidden}
.styled-select select{background:0;border:0;cursor:pointer}
.commentinput{margin-bottom:10px}
.rfp-frmfieldset .asterisk,.asterisk{color:red}
.quickrfp-frmfieldset .btn-button,.commentcodecol5 .btn-button{text-transform:uppercase;border:0;background:#0087cc;color:#fff;cursor:pointer;font:inherit;margin:0;outline:0;padding:0 30px;transition:all .1s linear;width:100%;line-height:36px}
.commentcodecol1,.commentcodecol2,.commentcodecol3,.commentcodecol4,.commentcodecol5,.commentcodecol6{float:left;height:40px;line-height:40px;margin-right:20px}
.commentcodecol2 > img{height:38px}
.message-error{color:red}
ul.rsl-list{margin-left:20px}
#explore{width:100%;background:url(../images/explorebg.jpg) no-repeat left -150px}
#explore h1{font-size:20px;color:#007cc2;margin:0 0 15px;}
#explore h2{font-size:28px;color:#232323;margin:0 0 20px;}
#explore .content{font-size:14px;color:#232323;margin:0 0 40px;font-family: 'Arial', sans-serif;}
#explore .exploreItem{text-align:center;color:#007cc2}
#explore .exploreItem .photo{width:100%;position:relative;min-height:203px}
#explore .item2 .photo,#explore .item4 .photo{width:100%;position:relative;height:402px}
#explore .exploreItem .body{width:100%;border-top:1px solid #b6b6b6;border-bottom:1px solid #b6b6b6;padding:23px}
#explore .item2 .body,#explore .item5 .body,#explore .item6 .body{width:100%;border-top:0;border-bottom:0;padding:23px}
#explore .body{text-align:center; border-top:solid 1px #b6b6b6;border-bottom:solid 1px #b6b6b6; padding-top:15px;padding-bottom:10px}
#explore .body h3{font-size:20px;margin:0 0 18px;color:#007cc2;line-height:22px;height:60px}
#explore .body h3.titleLg{height:30px!important}
#explore .exploreItem .body .detail{font-size:14px;text-transform:uppercase;display:inline-block;line-height:28px;border:1px solid #007cc2;padding:3px 20px}
.body .detail{font-size:14px;text-transform:uppercase;display:inline-block;line-height:28px;border:1px solid #007cc2;padding:0 15px;transition:all .2s ease-in;-moz-transition:all .2s ease-in;-webkit-transition:all .2s ease-in;-khtml-transition:all .2s ease-in;-o-transition:all .2s ease-in}
.body .detail:hover{background:#007cc2;color:#FFF;text-decoration:none}
#explore .exploreItem .photo img{width:100%;height:100%}
#explore .exploreItem .photo .figure{position:absolute;top:0;left:0;width:100%;height:100%;padding:3%;display:none}
#explore .exploreItem .photo:hover .figure{display:block;-moz-animation:fadeInDown .3s ease-in;-webkit-animation:fadeInDown .3s ease-in;animation:fadeInDown .3s ease-in;background:rgba(255,255,255,0.8)}
#explore .item3 .body{margin:0 0 35px}
#explore .item5{margin-left:-15px;margin-right:15px}
#explore .item2 .body{border:1px solid #b6b6b6;width:100%;height:100%}
#explore .item5 .body,#explore .item6 .body{margin:15px;border:1px solid #b6b6b6;width:89%;height:85%}
p.intro{margin:0 0 18px;font-family: 'Arial', sans-serif;;font-style:italic;color:#232323}
.item1 .photo img,.item3 .photo img,.item5 .photo img,.item6 .photo img{height:203px!important}
.mt20{margin-top:20px}
.mt35{margin-top:35px}
.mt90{margin-top:90px}
.exploreDetail{width:100%;position:relative}
.exploreDetail .clientexplore{position:absolute;width:100%;height:50px;top:-50px;left:0;background:rgba(255,255,255,0.8)}
.exploreDetail .clientexplore ul{display:block;margin:0;padding:0}
.exploreDetail .clientexplore ul li{display:inline-block;list-style:none;line-height:50px;margin:0;font-size:18px;color:#007cc2}
.exploreDetail .clientexplore ul li a{font-size:18px;color:#007cc2}
.exploreDetail .clientexplore ul li.active a{color:#252525;text-decoration:none}
.exploreDetail .tabbox{width:100%;padding:45px 0 90px;}
.exploreDetail .tabbox h1{font-size:20px;margin:0 0 18px;color:#007cc2}
.exploreDetail .tabbox h2{font-size:28px;margin:0 0 18px;color:#232323}
.exploreDetail .tabbox .introtext{font-size:14px;font-family: 'Arial', sans-serif;;color:#232323}
.elem-accordion-box{margin:0 0 6px;text-align:left}
.elem-accordion-box:last-child{margin-bottom:0}
.elem-accordion-box > dt{font-size:12px;font-weight:700;color:#333;display:inline-block;width:100%;background:#eee;border-left:solid 3px #0095da;padding:8px 15px;text-transform:uppercase;cursor:pointer}
.elem-accordion-box > dt .arrow_icr{width:16px;height:16px;background:url(../images/x.png)no-repeat right center;float:right}
.elem-accordion-box > .show-icr .arrow_icr{background:url(../images/+.png)no-repeat right center}
.elem-accordion-box p.listInfo{padding:10px 20px;font-size:13px;padding:10px}
.lv_title{font-size:16px!important}
.lv_caption{font-size:13px!important}
.padLeft{padding-left:0}
.slick-dots{position:absolute;left:20px;bottom:20px;z-index:99;list-style:none}
.slick-dots > li{display:inline-block;float:left}
.slick-dots > li > button{outline:none;display:block;float:left;width:20px;height:20px;border:3px solid #FFF;margin:0 6px 0 0;-moz-border-radius:50%;-webkit-border-radius:50%;-khtml-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%;background:transparent;text-indent:-9999%;transition:all .5s ease-in;-moz-transition:all .5s ease-in;-webkit-transition:all .5s ease-in;-khtml-transition:all .5s ease-in;-ms-transition:all .5s ease-in;-o-transition:all .5s ease-in}
.slick-dots > li.slick-active > button{background:#FFF}
.content-dining .inner-right,.content-detail .inner-right {
    border-left: 1px solid #878585;
    padding-left: 31px;
    padding-bottom: 8px;
}
.content-dining .inner-right h2 { font-size:18px; color:#232323}
.content-dining .inner-right ul li { padding:5px 0 5px 22px; position:relative; font-size:13px}
.content-dining .inner-right ul li:before {
	position:absolute;
	left:0px;
	top:11px;
    content: "\f111";
    font-family: FontAwesome;
    color: #007cc2;
    font-size: 8px;
    vertical-align: 2px;
    margin-right: 8px;
}
.content-dining .inner-right ul li a {color:#232323; text-decoration:none}
.content-dining .inner-right p { margin-bottom:5px; font-size:13px}

.direction-box {
    padding: 20px 0;
}
.direction-form, .direction-to {
    width: 40%;
    float: left;
}
.direction-box input {
    border: 1px solid #ccc;
    background: none repeat scroll 0 0;
    border-radius: 0;
    font-family: inherit;
    font-size: 14px;
    margin: 0;
    padding: 0;
}
.direction-box input {
    padding: 0 1.5%;
    height: 38px;
    line-height: 38px;
}
.direction-box .saddr,.direction-box .daddr {
    width: 83%;
    margin-left:0;
	padding:0 15px;
}
.direction-btn .button {
    background: #ba0000!important;
    border: medium none!important;
    border-radius: 0!important;
    font-size: 19px!important;
    height: 40px!important;
    line-height: 40px!important;
    text-align: center;
}
.direction-btn {
    width: 20%;
    float: right;
}
.direction-btn a.button:link,.direction-btn a.button:visited {
    border: solid 1px #fff;
    border-radius: 20px;
    color: #FFF;
    cursor: pointer;
    display: block;
    font-size: 16px;
    height: 28px;
    line-height: 28px;
    text-transform: uppercase;
    background: 0;
    text-align: center;
}

.reservationBox { width:100%; position:relative }
.reservationBox .container { width:100%; position:relative }
#reservationtable { background-color: #060a0f; background: rgba(6, 10, 15, 0.8); margin: 0 auto; padding: 25px; position: absolute; right:14px; top: 61px; width: 367px; border-bottom: 1px solid #fff; border-right: 1px solid #fff; border-left: 1px solid #fff; border-top: 0; display: none; -webkit-transition: all 1s ease-out; -moz-transition: all 1s ease-out; -o-transition: all 1s ease-out; transition: all 1s ease-out; z-index:9999; }
#reservationtable ul li {
    display: block;
    float: left;
    margin-bottom: 8px;
    padding-right: 10px;
    position: relative;
}
#reservationtable ul li .rtitle {
    color: #fff;
    display: block;
    font-size: 12px;
    line-height: 11px;
    padding: 0 0 5px 13px;
    text-align: left;
}
#reservationtable ul li .resinputbox {
    background-color: inherit;
    background-image: url(../images/sprite.png);
    background-position: right -209px;
    background-repeat: no-repeat;
    border: 1px solid #fff;
    color: #fff;
    font-size: 14px;
    height: 31px;
    line-height: 31px;
    margin: 0;
    padding: 0 0 0 9px;
    vertical-align: top;
    width: 152px;
}
#reservationtable ul li:nth-child(2), #reservationtable ul li:nth-child(3) {
    padding-right: 0;
}
#reservationtable ul li ul li {
    margin-bottom: 0;
}
#reservationtable ul li .resdropdown {
    background-color: inherit;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
    background-image: url(../images/sprite.png);
    background-position: right -252px;
    background-repeat: no-repeat;
    border: 1px solid #fff;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    height: 31px;
    line-height: 1.2;
    margin: 0;
    padding: 0 0 0 9px;
    vertical-align: top;
    width: 98px;
}
#reservationtable ul li .resdropdown option {color:#222; background:#FFF; padding:2px 5px}
#reservationtable ul li ul li:nth-child(2) {
    padding-right: 10px;
}
#reservationtable ul li.last-child-btn {
    margin-bottom: 0;
    padding: 0;
	width:100%;
}
#reservationtable button[type=submit] {
    background-color: #0078c6;
    border: medium none;
    color: #FFF;
    cursor: pointer;
    display: block;
    font-size: 18px;
    height: 31px;
    line-height: 31px;
    text-align: center;
    text-transform: capitalize;
    -webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    transition: all 1s ease-out;
	width:100%;
	outline: medium none;
}
.reservationBox .close-reserv {
    bottom: 13px;
    left: 14px;
    position: absolute;
}
.reservationBox .icon-close {
    background-color: #000;
    border: 2px solid #fff;
    border-radius: 30px;
    color: #fff!important;
    cursor: pointer;
    display: block;
    font-size: 14px;
    height: 25px;
    line-height: 21px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
	font-family:'FontAwesome';
    width: 25px;
}
.reservationBox .icon-close:before {
	content:"\f00d";
}
